// Base Styles
//––––––––––––––––––––––––––––––––––––––––––––––––––
// NOTE
// html is set to 62.5% so that all the REM measurements throughout Skeleton
// are based on 10px sizing. So basically 1.5rem = 15px :)

html {
  font-size: 62.5%;
}

header {
  padding: 2% 2% 0% 2%;
  hr {
    margin: 0px;
    height: 1rem;
  }
  p {
    margin-bottom: 0;
    margin-top: 0;
  }
  h1 {
    -webkit-text-stroke-width: 2px;
    font-size: 8rem;
  }
  img {
    max-width: 75%;
    height: auto;
    display: block;
    margin: 0 auto;
  }
}

footer {
}

body {
  font-size: 1.8em; // currently ems cause chrome bug misinterpreting rems on body element
  line-height: 1.6;
  font-weight: 400;
  font-family: $font-family;
  color: $font-color;
  background-color: $background-color;
}

// Links
//––––––––––––––––––––––––––––––––––––––––––––––––––

a {
  color: $link-color;
  &:hover {
    color: darken($link-color, 5%);
  }
}

// Misc
//––––––––––––––––––––––––––––––––––––––––––––––––––

hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  height: 0.5rem;
  border: none;
  background-image: linear-gradient(
      to right,
      $strawberry 33%,
      $chocolate 33% 66%,
      $vanilla 66% 100%
      );
}
@media (#{$bp-larger-than-phablet}) {
  header > img {max-width:25%;}
}
